html {
    /*font-family:ProximaNova,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;*/
    font-family: Inter,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-size:15px;
    font-weight:400;
    line-height:1.5;
    -webkit-text-size-adjust:100%;
    background:#fff;
    color:#666;

}

@font-face {
  font-family:ProximaNova;
  src:url('../fonts/ProximaNova-Light-webfont.woff2') format('woff2'),
  url('../fonts/ProximaNova-Light-webfont.woff') format('woff');
  font-weight:300;
  font-style:normal
}
@font-face {
  font-family:ProximaNova;
  src:url('../fonts/ProximaNova-Reg-webfont.woff2') format('woff2'),
  url('../fonts/ProximaNova-Reg-webfont.woff') format('woff');
  font-weight:400;
  font-style:normal
}
@font-face {
  font-family:Inter;
  src:url('../fonts/Inter-VariableFont_opsz,wght.ttf') format('truetype'),
  url('../fonts/Inter-VariableFont_opsz,wght.ttf') format('truetype');
  /*font-weight:400;*/
  /*font-style:normal*/
}


.uk-h1,
.uk-h2,
.uk-h3,
.uk-h4,
.uk-h5,
.uk-h6,
.uk-heading-2xlarge,
.uk-heading-3xlarge,
.uk-heading-large,
.uk-heading-medium,
.uk-heading-small,
.uk-heading-xlarge,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin:0 0 20px 0;
    /*font-family:ProximaNova,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;*/
    font-family:Inter,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-weight:300;
    color:#222;
    text-transform:none
}

.uk-navbar-container
/*.uk-navbar-container:not(.uk-navbar-transparent) {*/
{
    background: linear-gradient(180deg, #404040 15.86%, #0E1411 100%) !important;
}

.uk-navbar-dropdown-nav > li {
    padding: 0 10px 0 10px;
}
.uk-navbar-dropdown-nav > li > a:hover {
    /*border-bottom: 1px solid #1e87f0; !* Color and thickness *!*/
    padding-bottom: 4px; /* Space between text and line */
    /*background-color: #f8f8f8;*/
}

.uk-navbar-dropdown-nav > li:has(a:hover)
{
    border-bottom: 1px solid #1e87f0;
    /*padding-bottom: 4px;*/
    background-color: #f8f8f8;
}

.uk-navbar-nav>li.uk-active>a {
  color:#EDCD56;
}

.uk-button-default {
    border-color: #EDCD56;
}
.uk-button-default:hover {
    /*background-color:transparent;*/
    background: linear-gradient(135deg, #EDCD56 13.94%, #ECB741 85.49%);
    /*color:#333;*/
    border-color:transparent;

    -webkit-transition: background 300ms linear;
    -ms-transition: background 300ms linear;
    transition: background 300ms linear;



}

label:has(input[type="checkbox"]) {
    cursor: pointer;
}

label:has(input[type="radio"]) {
    cursor: pointer;
}

.am-logo-image {
    min-width: 81px;
}

.am-text-bigger {
    font-size: 1.25rem;
}

.am-light-green-color {
    color: #32644A;
}

.am-light-green-bg {
    background-color: #32644A;
}

.am-yellow-color {
    color: #EDCD56;
}

.am-logo-header{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 42px;

    background: linear-gradient(135deg, #EDCD56 13.94%, #ECB741 85.49%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.am-logo-subline {
    /* Trusted Pilgrimage Payment Network */

font-family: 'Inter';
font-style: normal;
font-weight: 500;
font-size: 15px;
line-height: 18px;
/* identical to box height */

background: linear-gradient(135deg, #EDCD56 13.94%, #ECB741 85.49%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;


}